.product-view .related-prodcts li.item, .product-view .up-sell li.item{ overflow: hidden !important;}
img{ width: auto; } .stockist-finder-wrapper .go-button{position:relative !important; } .stockist-finder .form-list #distance{ width: 150px;}
.feature_box ul li{ WIDTH: 24%; overflow: hidden;}.availability-container{ margin-right: 10px;}.add-to-cart-box img#productviewloader{ max-width:none !important;}
.products-listing-type-grid .grid-row li.item{ width:23.5% !important;}
.catalogsearch-result-index .products-listing-type-grid .grid-row li.item{ width:18.8% !important;}
.product-view .product-img-box .more-views .images-container li{ /*width:63.5px !important;*/}
.subcategory-listing .categories-grid-row .product-image a img, .postWrapper img{ width:100% !important;}
.postWrapper .addthis_button img{ width: auto !important; }
.product-view .product-img-box .more-views .images-container{ margin:0px 20px 3px;}
.community-right .box{ min-width:auto !important;}
.twitsubbox img {width: 100% !important;}
.twitsubbox .maintabfbtw a.twitter{ width:48%;}
.twitsubbox .maintabfbtw a.facebook{ width:52%;}
.col3-layout .category_page{ width:80%;}
.search_condition input.go_btn{ width:37px; height:25px; background:url(../images/go_btn_spr.png) no-repeat left top; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold; cursor:pointer; border:none; outline:none; margin:1px 0 0 1px; float:left; padding:0 0 2px 0; text-transform:uppercase; behavior:none;}
.cycle-slides .banner_cont img{ width: 100% !important;}
.cycle-slides .banner_cont{ border-radius:0px; behavior:none;}
.community-right .sub-box h4{font-size: 13px;}
.community-right .sub-box {border: 0 none; margin: 0; padding: 0;}
.product-view .product-img-box .more-views .jcarousel-prev{left: -29px;}
.featured-item a img{width:100.5% !important;}
.featured-item .featured-item-inner img {width:auto !important;}
.banner .bx-wrapper{ margin-bottom: 10px;}
.home_cont_box1{ float: left; width: 100%; padding-bottom: 0px !important;}
.container {min-width: 1100px !important;}
.cms-index-index .banner{ width: 71%;}
.banner #slideshow .cycle-slides {height: 363px !important;}
.banner #slideshow .cycle-slides {height: 363px !important;}
.search_condition	{ bottom:-9px; }

.home_main_txt P.smallhometext1 { display: block !important;}
.stockist-page{ display:block;}
.form-list input.input-text{ background:#fff;}
#user-login .form-list .input-box { float:none; }
.stockist-finder-regions-map img{width:100% !important;}
.no-route .left-text{ width:48%;}
.medical-condition-wrapper select{ height:35px;}
.subcategory-listing-head img.meweb{ width:100% !important;}
.tableheading, .cms-page-content .cms-custom-info-table tr:first-child th {
	background:none !important;
	border-bottom: 2px solid #999 !important;
}
/*.no_border.basket_form_btm { border-radius:0;}*/
.onestepcheckout-button:active{top:0px !important;}
.checkoutcontainer input.input-text{background:#FFFFFF;}
.checkoutcontainer input#id_couponcode{background:#FFFFFF;}
#onestepcheckout-login-popup button, #onestepcheckout-login-popup button span{ height: 24px;}
#tab-customer-reviews .form-list .input-text{ width: 194px !important; height:32px; background: url(../images/catalogue-request-input.png) 0 0 no-repeat !important;}
.cms-page-content{display:block !important;}
#header_cart #cart-sidebar li.last{border-bottom:none;}
#onestepcheckout-login-popup button{min-height:18px;}
.cms-page-content .cms-custom-table caption{background:none; border-bottom: 2px solid #dcead5;}
#TB_window #TB_ImageOff{width:485px;}
/*#TB_window #TB_ImageOff{display:block; float:left; width:485px;}
#TB_window #TB_prev{float:left !important;}
#TB_window #TB_next{float:right !important;}
#TB_window img#TB_Image {max-width:auto !important; width:485px !important;}*/
.address-finder-results{float:left; width:100%; clear:both; min-height:15px;}
.billing_address_list ul li .input-text{ padding: 5px 7px !important;}
.about_box5	{ background:url(../images/about_box5.png) no-repeat left 50%;}
.subcategory-listing-head h1{ width: 100%;}
#TB_window #TB_prev,#TB_window #TB_next,#TB_window #TB_prevclose{ /*width: 22px !important;*/}
#TB_window #TB_prev { float:left !important; position:absolute; left:70px;}
#TB_window #TB_next { float:right !important; position:absolute; richness:70px;}
#TB_window {
	left:45% !important;
	float:left; width:690px !important;
}
.pager .pages li.first{ border-left:0px !important;}
.pager .pages LI.previous { border-left:0px !important; }
.pager .pages LI.previous a{
/*background: url("../images/round-border-wht.png") no-repeat left center #fbfbfb;*/
}
.pager .pages li.next{border: 1px solid #c5c5c5;border-left:0px; }
.customer-area-contnent .input-box input.input-text{/*width:183px !important;*/ float:right;}
.stockist-details .products span{ min-width: 72px;}
.services ol.stackies_productoptions li{ min-width: 150px !important;}
.hcp-request-index .person-information li{ float: left; clear: both; width: 100%;}
.hcp-request-index .button-set{ float: right; clear: both; width: 100%;}
.hcp-request-index .person-information li.address-finder-results{ display: table;}
#onestepcheckout-login-popup button, #onestepcheckout-newsletter-popup button{ display: block;}
.onestepcheckout-popup-wrapper .input-text{ width: 210px;}
.customer-area-contnent .account-fieldset h2.legend{
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	behavior: url(/skin/frontend/cosyfeet_v2/default/PIE/PIE.htc);
	position:relative;
	z-index:0;
}
.customer-order-view #my-orders-table th.firstth {background:#484849;}
.subcategory-head h1{min-width:90%;}
.catalog-category-view #main #filter-mask img, .catalog-product-view #main #filter-mask img{left:30% !important;}
.footer-bottom-checkout .footer-bottom-bottom{ width:50% !important; }
.footer-bottom-checkout .info-logos{ width: 40% !important;}
.checkout-onepage-success #user-login h3{  border: 1px solid #49494A;border-right: 0 !important;padding: 0 2% !important;}
.products-listing-type-grid .grid-row.wholesale-items LI.item{ width: 100% !important;}
.paystepoffer .txtbox1{ padding: 4px 5px !important;}
.onestepcheckout-button{ text-shadow: none !important;  background: url(../onestepcheckout/images/place-order.png) 0 0 no-repeat; text-indent: -100000px;margin: 0 auto;}
.onestepcheckout-button:hover {
  background: url(../onestepcheckout/images/place-order.png) 0 -42px no-repeat;
}
#billing_address_list li, #shipping_address_list li{ float: left;width: 100%; position: relative;}
#billing_address_list li.libillprefix span.select, #shipping_address_list li.lishipprefix span.select{top: 0px;}
.about_box3{ background:url(../images/about_box3_img22.jpg) no-repeat left top !important; width: 785px !important; height:170px !important;}
/*.form-list input.input-text{ width: 182px !important;}*/
.vatreliefpayment{ margin-bottom: 10px !important;}
.cms-professionals-events .cms-custom-table-middle-mask ul.ulevents ul li.eventname{ width: 350px !important;}
.cms-professionals-events .cms-custom-table-middle-mask ul.ulevents ul li.eventloc{ width: 150px !important;}
.cms-professionals-events .cms-custom-table-middle-mask ul.ulevents ul li.eventdate{ width: 150px !important;}

.account-fieldset .form-list input.input-text{ width: 182px !important;}
.account-fieldset .account-fieldset-content .customer-name-prefix .classy-select-wrapper{width:182px !important;}
.account-fieldset .account-fieldset-content .customer-name-prefix .classy-select-wrapper select{width:182px !important;}
#onestepcheckout-form div.checkoutcontainer .cvv{width: 38px !important;}
.cosy_com img{max-width: 100% !important;width: 100% !important;}
.catalogues-request-index .customer-area-contnent .account-fieldset .account-fieldset-content span.select, .recommendfriend-index-index .customer-area-contnent .account-fieldset .account-fieldset-content span.select{ width: 83%; right: 0; left: auto;}
.catalogues-request-index .customer-area-contnent .account-fieldset .account-fieldset-content li select.styleddp, .recommendfriend-index-index .customer-area-contnent .account-fieldset .account-fieldset-content li select.styleddp { width: 90%; right: 0; float: right;}
.vat-relief-customer-index .customer-area-contnent .input-box.classy-select-wrapper{ width: 50% !important;}
.product-view .product-img-box .more-views .images-container li{ width: 65px !important;}
#advancednavigation-filter-content-uk_size ol li a {
    font-size:12px;
    color:#252525;
	float: left;
	display: block;
	border: 1px solid #c1c1c1;
	min-width: 30px;
	height: 22px;
	line-height: 22px;
	padding: 0 1px;
	margin: 0 0 7px 4px;
	text-align: center;
	background: #fdfdfd;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fdfdfd), to(#f2f2f2));
	background: -webkit-linear-gradient(#fdfdfd, #f2f2f2);
	background: -moz-linear-gradient(#fdfdfd, #f2f2f2);
	background: -ms-linear-gradient(#fdfdfd, #f2f2f2);
	background: -o-linear-gradient(#fdfdfd, #f2f2f2);
	background: linear-gradient(#fdfdfd, #f2f2f2);
	-pie-background: linear-gradient(#fdfdfd, #f2f2f2);
	behavior: url(/skin/frontend/cosyfeet_v2/default/PIE/PIE.htc);
	position: relative;
}
#advancednavigation-filter-content-uk_size ol li a.active {
 	background: #2661a0 !important;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2661a0), to(#5a8ed0)) !important;
	background: -webkit-linear-gradient(#2661a0, #5a8ed0) !important;
	background: -moz-linear-gradient(#2661a0, #5a8ed0) !important;
	background: -ms-linear-gradient(#2661a0, #5a8ed0) !important;
	background: -o-linear-gradient(#2661a0, #5a8ed0) !important;
	background: linear-gradient(#2661a0, #5a8ed0) !important;
	-pie-background: linear-gradient(#2661a0, #5a8ed0) !important;
	behavior: url(/skin/frontend/cosyfeet_v2/default/PIE/PIE.htc);
    color: #FFFFFF;
	position: relative;
}
.home_main_txt ul li{ width: 30.5% !important;}
.nav ul li a{ padding: 0 15px !important;}
div.onestepcheckout-enable-terms label{ width: 86% !important;}
.social-links .blue_social{ width: 215px !important;}
.mainbfbtw{ width: 165px !important; max-width: 165px !important;}
/* .ft_blue_box ul li .blue_social a.tweet_icon{background:url("../images/Twitterb.png") no-repeat scroll left top;display:inline-block;height:28px;margin-left:2%;padding-left:0px;text-indent:-999px;width:32px;background-size:100% 100%;}
.ft_blue_box ul li .blue_social a.gplus_icon{background:url("../images/GooglePlusb.png") no-repeat scroll left top;display:inline-block !important;height:28px;margin-left:2%;margin-top:8px;padding-left:0;text-indent:-999px;vertical-align:top;width:28px;background-size:100% 100%;}
.ft_blue_box ul li .blue_social a.fb_icon{background:url("../images/Facebookb.png") no-repeat scroll left top;display:inline-block;height:28px;margin-left:0%;padding-left:0px;text-indent:-999px;width:28px;background-size:100% 100%;}
.ft_blue_box ul li .blue_social a.insta_icon{background:url("/media/cms/cosyfeet/homepage/Instagram_Icon.png") no-repeat scroll left top;display:inline-block !important;height:28px;margin-left:2%;margin-top:8px;padding-left:0;text-indent:-999px;vertical-align:top;width:28px;background-size:100% 100%;} */